<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:kf="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="5dip">


    <LinearLayout
        android:id="@+id/query_condition_category"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_margin="10.0dip"
        android:gravity="center_horizontal|center_vertical"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/query_condition_category_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:src="@mipmap/icon_category_theme" />

    </LinearLayout>

    <com.kfzs.android.view.tag.TagFlowLayout
        android:id="@+id/query_condition_tags"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@id/query_condition_category"
        kf:max_select="-1" />


</RelativeLayout>
